- main [ref=e3]:
  - generic:
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
  - region "年度费用模板" [ref=e4]:
    - region "年度总费用图表" [ref=e5]:
      - generic [ref=e6]:
        - heading "年度总费用" [level=1] [ref=e7]
        - button "编辑标题" [ref=e8] [cursor=pointer]
      - generic [ref=e11]:
        - figure "图表，共有1个系列":
          - generic [ref=e12]:
            - img "interactive chart":
              - generic:
                - img
            - img
          - text: 年度(元)
        - status
    - complementary "右侧预留区域" [ref=e13]